diff -crNEB lang_de_3.0.11/de_x_sie/posting.php lang_de_3.0.13-PL1/language/de_x_sie/posting.php
*** lang_de_3.0.11/de_x_sie/posting.php	2012-06-23 18:25:42.453118000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/posting.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 593 2012-06-23 16:25:42Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * posting [Deutsch — Sie]
  *
  * @package language
! * @version $Id: posting.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 57,65 ****
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
  	'BBCODE_I_HELP'				=> 'Kursiv: [i]Text[/i]',
! 	'BBCODE_L_HELP'				=> 'Aufzählung: [list]Text[/list]',
  	'BBCODE_LISTITEM_HELP'		=> 'Listeneintrag: [*]Text',
! 	'BBCODE_O_HELP'				=> 'Geordnete Aufzählung: [list=]Text[/list]',
  	'BBCODE_P_HELP'				=> 'Bild einfügen: [img]http://bild_url[/img]',
  	'BBCODE_Q_HELP'				=> 'Zitat: [quote]Text[/quote]',
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Sie können auch color=#FF0000 benutzen',
--- 57,65 ----
  	'BBCODE_IS_OFF'				=> '%sBBCode%s ist <em>ausgeschaltet</em>',
  	'BBCODE_IS_ON'				=> '%sBBCode%s ist <em>eingeschaltet</em>',
  	'BBCODE_I_HELP'				=> 'Kursiv: [i]Text[/i]',
! 	'BBCODE_L_HELP'				=> 'Aufzählung: [list][*]Text[/list]',
  	'BBCODE_LISTITEM_HELP'		=> 'Listeneintrag: [*]Text',
! 	'BBCODE_O_HELP'				=> 'Geordnete Aufzählung: z. B. [list=1][*]Erster Punkt[/list] oder [list=a][*]Punkt a[/list]',
  	'BBCODE_P_HELP'				=> 'Bild einfügen: [img]http://bild_url[/img]',
  	'BBCODE_Q_HELP'				=> 'Zitat: [quote]Text[/quote]',
  	'BBCODE_S_HELP'				=> 'Schriftfarbe: [color=red]Text[/color]  Tipp: Sie können auch color=#FF0000 benutzen',
***************
*** 181,186 ****
--- 181,187 ----
  
  	'QUOTE_DEPTH_EXCEEDED'		=> 'Es können maximal %1$d Zitate ineinander verschachtelt werden.',
  
+ 	'REMOTE_UPLOAD_TIMEOUT'		=> 'Diese Datei konnte nicht hochgeladen werden, da die Anfrage zu lange gedauert hat.',
  	'SAVE'						=> 'Entwurf speichern',
  	'SAVE_DATE'					=> 'Gespeichert am',
  	'SAVE_DRAFT'				=> 'Entwurf speichern',
***************
*** 222,228 ****
  	'VIEW_MESSAGE'				=> '%sDen Beitrag anzeigen%s',
  	'VIEW_PRIVATE_MESSAGE'		=> '%sIhre Private Nachricht anzeigen%s',
  
! 	'WRONG_FILESIZE'			=> 'Die Datei ist zu groß. Die maximal erlaubte Dateigröße ist %1d %2s.',
  	'WRONG_SIZE'				=> 'Das Bild muss zwischen %1$d und %3$d Pixel breit sowie zwischen %2$d und %4$d Pixel hoch sein. Das angegebene Bild ist %5$d Pixel breit und %6$d Pixel hoch.',
  ));
  
--- 223,229 ----
  	'VIEW_MESSAGE'				=> '%sDen Beitrag anzeigen%s',
  	'VIEW_PRIVATE_MESSAGE'		=> '%sIhre Private Nachricht anzeigen%s',
  
! 	'WRONG_FILESIZE'			=> 'Die Datei ist zu groß. Die maximal erlaubte Dateigröße ist %1$d %2$s.',
  	'WRONG_SIZE'				=> 'Das Bild muss zwischen %1$d und %3$d Pixel breit sowie zwischen %2$d und %4$d Pixel hoch sein. Das angegebene Bild ist %5$d Pixel breit und %6$d Pixel hoch.',
  ));
  
diff -crNEB lang_de_3.0.11/de_x_sie/README lang_de_3.0.13-PL1/language/de_x_sie/README
*** lang_de_3.0.11/de_x_sie/README	2012-08-25 21:38:57.053220000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/README	2015-02-01 00:26:31.895421662 +0100
***************
*** 1,8 ****
! Deutsch (Sie) für phpBB 3.0.11 (Stand: 2012-08-25)
  
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
  Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
! Das aktuelle Team: http://www.phpbb.de/go/ubersetzerteam
  
  Die Nutzungsbedingungen und die Datenschutzrichtlinie wurden zuletzt
  inhaltlich in der Version für phpBB 3.0.0 vom 2007-12-13 geändert.
--- 1,10 ----
! Deutsch (Du) für phpBB 3.0.13-PL1
! ---------------------------------
! Stand: 2015-01-31
  
  Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de
  Siehe docs/AUTHORS für die aktuellen und die ehemaligen Mitglieder
! Das aktuelle Team: https://www.phpbb.de/go/ubersetzerteam
  
  Die Nutzungsbedingungen und die Datenschutzrichtlinie wurden zuletzt
  inhaltlich in der Version für phpBB 3.0.0 vom 2007-12-13 geändert.
***************
*** 10,16 ****
  
  Lizenz
  ------
! Diese Sprachdateien für phpBB3 unterliegen der GPL (siehe LICENSE).
  
  Rechtliche Hinweise
  -------------------
--- 12,18 ----
  
  Lizenz
  ------
! Diese Sprachdateien für phpBB unterliegen der GPL (siehe LICENSE).
  
  Rechtliche Hinweise
  -------------------
***************
*** 41,44 ****
  Fehler
  ------
  Fehler in den deutschen Sprachdateien können unter
! http://www.phpbb.de/go/3/sprachdateienfehler gemeldet werden.
--- 43,46 ----
  Fehler
  ------
  Fehler in den deutschen Sprachdateien können unter
! https://www.phpbb.de/go/3/sprachdateienfehler gemeldet werden.
diff -crNEB lang_de_3.0.11/de_x_sie/search_ignore_words.php lang_de_3.0.13-PL1/language/de_x_sie/search_ignore_words.php
*** lang_de_3.0.11/de_x_sie/search_ignore_words.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/search_ignore_words.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * search_ignore_words [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_ignore_words.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search_ignore_words [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_ignore_words.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/search.php lang_de_3.0.13-PL1/language/de_x_sie/search.php
*** lang_de_3.0.11/de_x_sie/search.php	2011-06-16 22:29:06.360922000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/search.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 567 2011-06-16 20:29:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 80,85 ****
--- 80,86 ----
  
  	'SEARCHED_FOR'				=> 'Benutzte Suchanfrage',
  	'SEARCHED_TOPIC'			=> 'Durchsuchtes Thema',
+ 	'SEARCHED_QUERY'			=> 'Suchanfrage',
  	'SEARCH_ALL_TERMS'			=> 'Nach allen Begriffen suchen oder Suche wie angegeben verwenden',
  	'SEARCH_ANY_TERMS'			=> 'Nach einem Begriff suchen',
  	'SEARCH_AUTHOR'				=> 'Zu suchender Autor',
diff -crNEB lang_de_3.0.11/de_x_sie/search_synonyms.php lang_de_3.0.13-PL1/language/de_x_sie/search_synonyms.php
*** lang_de_3.0.11/de_x_sie/search_synonyms.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/search_synonyms.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * search_synonyms [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_synonyms.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * search_synonyms [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_synonyms.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/ucp.php lang_de_3.0.13-PL1/language/de_x_sie/ucp.php
*** lang_de_3.0.11/de_x_sie/ucp.php	2012-08-01 17:20:33.743566000 +0200
--- lang_de_3.0.13-PL1/language/de_x_sie/ucp.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 595 2012-08-01 15:20:33Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 627 2014-05-01 21:17:19Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 217,223 ****
  
  	'EDIT_DRAFT_EXPLAIN'		=> 'Hier haben Sie die Möglichkeit, Ihre Entwürfe zu ändern. Entwürfe enthalten keine Informationen zu Dateianhängen und Umfragen.',
  	'EMAIL_BANNED_EMAIL'		=> 'Die von Ihnen angegebene E-Mail-Adresse darf nicht benutzt werden.',
- 	'EMAIL_INVALID_EMAIL'		=> 'Die von Ihnen angegebene E-Mail-Adresse ist ungültig.',
  	'EMAIL_REMIND'				=> 'Sie müssen die E-Mail-Adresse angeben, die in Ihrem Profil hinterlegt ist. Diese haben Sie bei der Registrierung angegeben oder nachträglich in Ihrem persönlichen Bereich geändert.',
  	'EMAIL_TAKEN_EMAIL'			=> 'Die angegebene E-Mail-Adresse wird bereits verwendet.',
  	'EMPTY_DRAFT'				=> 'Sie müssen eine Nachricht eingeben, um Ihre Änderungen zu speichern.',
--- 217,222 ----
***************
*** 298,305 ****
  	'MESSAGE_BY_AUTHOR'				=> 'von',
  	'MESSAGE_COLOURS'				=> 'Nachrichten-Farben',
  	'MESSAGE_DELETED'				=> 'Nachricht erfolgreich gelöscht.',
  	'MESSAGE_HISTORY'				=> 'Nachrichten-Verlauf',
! 	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Diese Nachricht wurde von ihrem Autor gelöscht, bevor sie an Sie ausgeliefert wurde.',
  	'MESSAGE_SENT_ON'				=> 'am',
  	'MESSAGE_STORED'				=> 'Die Nachricht wurde erfolgreich gesendet.',
  	'MESSAGE_TO'					=> 'An',
--- 297,305 ----
  	'MESSAGE_BY_AUTHOR'				=> 'von',
  	'MESSAGE_COLOURS'				=> 'Nachrichten-Farben',
  	'MESSAGE_DELETED'				=> 'Nachricht erfolgreich gelöscht.',
+ 	'MESSAGE_EDITED'				=> 'Nachricht erfolgreich geändert.',
  	'MESSAGE_HISTORY'				=> 'Nachrichten-Verlauf',
! 	'MESSAGE_REMOVED_FROM_OUTBOX'	=> 'Diese Nachricht wurde von ihrem Autor gelöscht.',
  	'MESSAGE_SENT_ON'				=> 'am',
  	'MESSAGE_STORED'				=> 'Die Nachricht wurde erfolgreich gesendet.',
  	'MESSAGE_TO'					=> 'An',
***************
*** 307,313 ****
  	'MOVE_DELETED_MESSAGES_TO'		=> 'Nachrichten im zu löschenden Ordner verschieben nach',
  	'MOVE_DOWN'						=> 'Nach unten',
  	'MOVE_MARKED_TO_FOLDER'			=> 'Markierte verschieben nach %s',
! 	'MOVE_PM_ERROR'					=> 'Beim Verschieben Ihrer Nachrichten in den neuen Ordner ist ein Fehler aufgetreten. Es wurden nur %1d von %2d Nachrichten verschoben.',
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
--- 307,313 ----
  	'MOVE_DELETED_MESSAGES_TO'		=> 'Nachrichten im zu löschenden Ordner verschieben nach',
  	'MOVE_DOWN'						=> 'Nach unten',
  	'MOVE_MARKED_TO_FOLDER'			=> 'Markierte verschieben nach %s',
! 	'MOVE_PM_ERROR'					=> 'Beim Verschieben Ihrer Nachrichten in den neuen Ordner ist ein Fehler aufgetreten. Es wurden nur %1$d von %2$d Nachrichten verschoben.',
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
diff -crNEB lang_de_3.0.11/de_x_sie/viewforum.php lang_de_3.0.13-PL1/language/de_x_sie/viewforum.php
*** lang_de_3.0.11/de_x_sie/viewforum.php	2010-11-15 20:45:25.808555000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/viewforum.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * viewforum [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewforum.php 518 2010-11-15 19:45:25Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * viewforum [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewforum.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.11/de_x_sie/viewtopic.php lang_de_3.0.13-PL1/language/de_x_sie/viewtopic.php
*** lang_de_3.0.11/de_x_sie/viewtopic.php	2010-02-24 14:15:18.532828000 +0100
--- lang_de_3.0.13-PL1/language/de_x_sie/viewtopic.php	2015-01-31 18:24:56.000000000 +0100
***************
*** 4,15 ****
  * viewtopic [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewtopic.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
--- 4,15 ----
  * viewtopic [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewtopic.php 617 2013-09-29 10:21:18Z pyramide $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und https://www.phpbb.de/go/ubersetzerteam
  *
  */
  
